@media screen and (max-width: 767px) 
{
    .fullform {
        display: flex;
        flex-direction: column; 
    }

    .fullform > .products {
        order: 2;
    }
    .fullform > .signupform {
        order: 1;
    }
}

.title {
    font-size: 30.5px;
}

h2 {
    line-height: 25px;
    font-size: 24px;
}

.features {
    font-size: 14px;
}

#schedule {
    font-size: 16px;
}

#contact_submit {
    text-align: center;
}

.headline h2 {
    font-size: 21px;
    line-height: 28px;
}